.sign-in-widget, .request-password-widget, .reset-password-widget {
    width: 40%;
    margin: 4em auto;
}

@media screen and (max-width: 767px) {
    .sign-in-widget, .request-password-widget, .reset-password-widget {
        width: 100%;
        margin: 3em auto;
    }
}

.forgot-password-link {
    margin-top: -1.5em;
    display: block;
    text-align: right;
    margin-bottom: 1.3em;
}

.member-zone-admin .table tr td {
    vertical-align: middle;
    min-width: 140px;
}

.member-zone-dashboard .table tr td {
    min-width: initial;
}

@media screen and (max-width: 576px) {
    .member-zone-admin .table tr td {
        font-size: 0.85em;
        white-space: nowrap;
    }
}

.circle-progress-bar {
    position: relative;
    width: 140px;
    height: auto;
}

.circle-progress-bar svg {
    width: 100%;
    height: 100%;
    transform: rotate(-90deg);
}

.circle-progress-bar circle {
    fill: none;
    stroke-width: 5;
}

.circle-progress-bar .bg {
    stroke: #D9D9D9;
}

.circle-progress-bar .value {
    stroke: #A6D937;
    stroke-linecap: round;
    fill: none;
}

.circle-progress-bar .label {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2em;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block h5 {
    margin: 0.5rem auto 1.5rem auto;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list {
    height: 160px;
    overflow-y: auto;
    width: 100%;
    padding: 0 1rem;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list .my_subscription_chart_list_item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list .my_subscription_chart_list_item:not(:last-child) {
    margin-bottom: 10px;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list .my_subscription_chart_list_item .circle-progress-bar {
    width: 46px;
    height: auto;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list .my_subscription_chart_list_item .circle-progress-bar .label {
    font-size: 0.7em;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list .my_subscription_chart_list_item .circle-progress-bar circle {
    stroke-width: 8;
}

.member-zone-dashboard .user-dashboard-subscription-preview-block .my_subscription_chart_list .my_subscription_chart_list_item .my_subscription_chart_list_item_dates {
    font-size: 0.9em;
}

.member-zone-dashboard .newsletter_list_dashboard .user-dashboard-newsletter-list .user-dashboard-newsletter-list-item {
    display: flex;
    justify-content: space-between;
    padding: 0.5rem 0;
    align-items: center;
}

.member-zone-dashboard .newsletter_list_dashboard .user-dashboard-newsletter-list .user-dashboard-newsletter-list-item:not(:last-child) {
    border-bottom: 1px solid;
    border-color: var(--bs-border-color);
}

.member-zone-dashboard .newsletter_list_dashboard .user-dashboard-newsletter-list .user-dashboard-newsletter-list-item-image {
    width: 60px;
    max-height: 40px;
    margin-right: 15px;
    object-fit: contain;
}

.social_dashboard .btn-social {
    background-color: transparent !important;
    text-decoration: none;
}

.social_dashboard .btn-social.connect * {
    color: #0d6efd;
}

.social_dashboard .btn-social.connected * {
    color: #842029;
}

.social_dashboard .btn-social img {
    display: none;
}

.social_dashboard .social-icon {
    max-width: 30px;
    max-height: 30px;
}

.member-zone-admin {
    min-height: 60vh;
}

.member-zone-admin .social-icon {
    max-width: 35px;
    max-height: 35px;
    margin: 0.5em 0.5em 0.5em 0;
}

.member-zone-admin .page-header {
    margin: 2em 0;
}

.member-zone-admin h1 {
    margin: 0 0 1em 0;
}

.member-zone-admin .description {
    font-size: 1em;
}

.member-zone-admin .newsletter-card {
    box-shadow: 0 7px 14px #D3DAE2;
}

.member-zone-subnav {
    width: 100%;
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    margin: 1em 0 2em 0;
}

.member-zone-subnav .btn {
    min-width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.member-zone-subnav::-webkit-scrollbar {
    display: none;
}

@media screen and (max-width: 767px) {
    .member-zone-subnav {
        margin: 0.5em 0 1.5em 0;
    }
}

.card {
    background: #fff;
    border: 1px solid #ECECEC;
    box-shadow: 0 0 6px 1px rgba(251, 251, 251, 0.25);
    border-radius: 10px;
}

.card .card-header {
    background: none;
    border: none;
}

.borderless-card {
    background-color: #f7f7f7;
    border: 0;
    padding: 1em 0.5em;
    border-radius: 10px;
}

.dropdown-block-styles {
    flex-direction: column;
    text-align: left;
    gap: 0.5em;
}

.dropdown-block-styles .btn {
    background-color: transparent !important;
}

.dropdown-block-styles .btn, .dropdown-block-styles .btn:hover {
    padding: 0.5em !important;
    color: inherit !important;
    width: 100%;
    text-align: left !important;
}

.dropdown-block-styles .btn:hover {
    background-color: #f7f7f7 !important;
}

.dropdown-block-styles .badge {
    background-color: transparent !important;
}

.member-zone-admin.unsubscribe-content .unsubscribe-icon-container {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    margin-top: 60px;
}

.member-zone-admin.unsubscribe-content .unsubscribe-icon-container .unsubscribe-icon {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #f1f1f1;
    padding: 20px;
}

@media screen and (max-width: 997px) {
    .member-zone-admin .table {
        display: block;
        overflow-x: scroll;
        width: 100%;
    }
    .member-zone-admin .table td {
        width: 100%;
    }
}

.avatar-user-config-preview img {
    width: 100%;
    height: auto;
}

.avatar-user-config-actions {
    overflow: hidden;
}

.admin-mmz-error-area {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #ffe0e0 !important;
    border-radius: 0 !important;
    overflow-x: auto;
}

.dashboard-card-fixed-action {
    position: absolute;
    right: 17px;
    top: 18px;
}

.card-body-dynamic {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 10px;
}

.card-body-dynamic .card-dynamic-col {
    flex: 1 1 270px;
}
